<section class="chat-message">
    <div class="chat-block">
        <div class="flexrow chat-header">
            <div class="chat-title"><h2>{{title}}</h2></div>
            {{#if data.item}}
            <div class="chat-img" style="background-image:url('{{data.item.img}}'); flex: 0 0 42px; background-size: cover; height: 42px;"></div>
            {{else}}
            <div class="chat-img" style="background-image:url('{{data.actor.img}}'); flex: 0 0 42px; background-size: cover; height: 42px;"></div>
            {{/if}}
        </div>
        <div class="blindable" data-blind="{{data.roll.blindroll}}">
            {{#if data.details}}
                <div class="chat-details">{{{data.details}}}</div>
            {{/if}}
            <br />
            {{#if rollOD}}<div>{{{rollOD}}}</div>{{/if}}
            <table class="repealTable">
                <thead>
                    <tr>
                        <th class="template-label">#DV</th>
                        <th class="template-value">Dif.</th>
                        <th>Resultado</th>
                    </tr>
                </thead>
                <tbody>
                    {{#ifEquals data.level 1}}
                    <tr>
                        <td class="template-label">1DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            {{#if (gt result.total 13)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">2DV</td>
                        <td class="template-value">{{data.afastarmv.dv2}}</td>
                        <td>
                            {{#if (gt result.total 17)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">3DV</td>
                        <td class="template-value">{{data.afastarmv.dv3}}</td>
                        <td> 
                            {{#if (gt result.total 19)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">4DV+</td>
                        <td class="template-value">{{data.afastarmv.dv4}}</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                    {{#ifEquals data.level 2}}
                    <tr>
                        <td class="template-label">1DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            {{#if (gt result.total 11)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">2DV</td>
                        <td class="template-value">{{data.afastarmv.dv2}}</td>
                        <td>
                            {{#if (gt result.total 15)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">3DV</td>
                        <td class="template-value">{{data.afastarmv.dv3}}</td>
                        <td> 
                            {{#if (gt result.total 18)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">4DV</td>
                        <td class="template-value">{{data.afastarmv.dv4}}</td>
                        <td>
                            {{#if (gt result.total 20)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">5DV+</td>
                        <td class="template-value">{{data.afastarmv.dv5}}</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                    {{#ifEquals data.level 3}}
                    <tr>
                        <td class="template-label">1DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            {{#if (gt result.total 9)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">2DV</td>
                        <td class="template-value">{{data.afastarmv.dv2}}</td>
                        <td>
                            {{#if (gt result.total 13)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">3DV</td>
                        <td class="template-value">{{data.afastarmv.dv3}}</td>
                        <td> 
                            {{#if (gt result.total 17)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">4DV</td>
                        <td class="template-value">{{data.afastarmv.dv4}}</td>
                        <td>
                            {{#if (gt result.total 19)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">5DV+</td>
                        <td class="template-value">{{data.afastarmv.dv5}}</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                    
                    {{#ifEquals data.level 4}}
                    <tr>
                        <td class="template-label">1DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            {{#if (gt result.total 7)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">2DV</td>
                        <td class="template-value">{{data.afastarmv.dv2}}</td>
                        <td>
                            {{#if (gt result.total 11)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">3DV</td>
                        <td class="template-value">{{data.afastarmv.dv3}}</td>
                        <td> 
                            {{#if (gt result.total 15)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">4DV</td>
                        <td class="template-value">{{data.afastarmv.dv4}}</td>
                        <td>
                            {{#if (gt result.total 18)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">5DV</td>
                        <td class="template-value">{{data.afastarmv.dv5}}</td>
                        <td>
                            {{#if (gt result.total 20)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">6DV+</td>
                        <td class="template-value">{{data.afastarmv.dv6}}</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                    {{#ifEquals data.level 5}}
                    <tr>
                        <td class="template-label">1DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            {{#if (gt result.total 5)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">2DV</td>
                        <td class="template-value">{{data.afastarmv.dv2}}</td>
                        <td>
                            {{#if (gt result.total 9)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">3DV</td>
                        <td class="template-value">{{data.afastarmv.dv3}}</td>
                        <td> 
                            {{#if (gt result.total 13)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">4DV</td>
                        <td class="template-value">{{data.afastarmv.dv4}}</td>
                        <td>
                            {{#if (gt result.total 17)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">5DV</td>
                        <td class="template-value">{{data.afastarmv.dv5}}</td>
                        <td>
                            {{#if (gt result.total 19)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">6DV+</td>
                        <td class="template-value">{{data.afastarmv.dv6}}</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                    {{#ifEquals data.level 6}}
                    <tr>
                        <td class="template-label">1DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            {{#if (gt result.total 3)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">2DV</td>
                        <td class="template-value">{{data.afastarmv.dv2}}</td>
                        <td>
                            {{#if (gt result.total 7)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">3DV</td>
                        <td class="template-value">{{data.afastarmv.dv3}}</td>
                        <td> 
                            {{#if (gt result.total 11)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">4DV</td>
                        <td class="template-value">{{data.afastarmv.dv4}}</td>
                        <td>
                            {{#if (gt result.total 15)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">5DV</td>
                        <td class="template-value">{{data.afastarmv.dv5}}</td>
                        <td>
                            {{#if (gt result.total 18)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">6DV</td>
                        <td class="template-value">{{data.afastarmv.dv6}}</td>
                        <td>
                            {{#if (gt result.total 20)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">7DV+</td>
                        <td class="template-value">{{data.afastarmv.dv7}}</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                    {{#ifEquals data.level 7}}
                    <tr>
                        <td class="template-label">1DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            <span class="fullauto">Automático!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">2DV</td>
                        <td class="template-value">{{data.afastarmv.dv2}}</td>
                        <td>
                            {{#if (gt result.total 5)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">3DV</td>
                        <td class="template-value">{{data.afastarmv.dv3}}</td>
                        <td> 
                            {{#if (gt result.total 9)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">4DV</td>
                        <td class="template-value">{{data.afastarmv.dv4}}</td>
                        <td>
                            {{#if (gt result.total 13)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">5DV</td>
                        <td class="template-value">{{data.afastarmv.dv5}}</td>
                        <td>
                            {{#if (gt result.total 17)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">6DV</td>
                        <td class="template-value">{{data.afastarmv.dv6}}</td>
                        <td>
                            {{#if (gt result.total 19)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">7DV+</td>
                        <td class="template-value">{{data.afastarmv.dv7}}</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                    {{#ifEquals data.level 8}}
                    <tr>
                        <td class="template-label">1DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            <span class="fullauto">Automático!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">2DV</td>
                        <td class="template-value">{{data.afastarmv.dv2}}</td>
                        <td>
                            {{#if (gt result.total 3)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">3DV</td>
                        <td class="template-value">{{data.afastarmv.dv3}}</td>
                        <td> 
                            {{#if (gt result.total 7)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">4DV</td>
                        <td class="template-value">{{data.afastarmv.dv4}}</td>
                        <td>
                            {{#if (gt result.total 11)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">5DV</td>
                        <td class="template-value">{{data.afastarmv.dv5}}</td>
                        <td>
                            {{#if (gt result.total 15)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">6DV</td>
                        <td class="template-value">{{data.afastarmv.dv6}}</td>
                        <td>
                            {{#if (gt result.total 18)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">7DV</td>
                        <td class="template-value">{{data.afastarmv.dv7}}</td>
                        <td>
                            {{#if (gt result.total 20)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">8DV+</td>
                        <td class="template-value">{{data.afastarmv.dv8}}</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                    {{#ifEquals data.level 9}}
                    <tr>
                        <td class="template-label">1DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            <span class="fullauto">Automático!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">2DV</td>
                        <td class="template-value">{{data.afastarmv.dv2}}</td>
                        <td>
                            {{#if (gt result.total 2)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">3DV</td>
                        <td class="template-value">{{data.afastarmv.dv3}}</td>
                        <td> 
                            {{#if (gt result.total 5)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">4DV</td>
                        <td class="template-value">{{data.afastarmv.dv4}}</td>
                        <td>
                            {{#if (gt result.total 9)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">5DV</td>
                        <td class="template-value">{{data.afastarmv.dv5}}</td>
                        <td>
                            {{#if (gt result.total 13)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">6DV</td>
                        <td class="template-value">{{data.afastarmv.dv6}}</td>
                        <td>
                            {{#if (gt result.total 17)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">7DV</td>
                        <td class="template-value">{{data.afastarmv.dv7}}</td>
                        <td>
                            {{#if (gt result.total 19)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">8DV+</td>
                        <td class="template-value">{{data.afastarmv.dv8}}</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                    
                    {{#ifEquals data.level 10}}
                    <tr>
                        <td class="template-label">1DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            <span class="fulldestroy">Destruído!!!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">2DV</td>
                        <td class="template-value">{{data.afastarmv.dv2}}</td>
                        <td>
                            <span class="fullauto">Automático!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">3DV</td>
                        <td class="template-value">{{data.afastarmv.dv3}}</td>
                        <td>
                            {{#if (gt result.total 3)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">4DV</td>
                        <td class="template-value">{{data.afastarmv.dv4}}</td>
                        <td> 
                            {{#if (gt result.total 7)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">5DV</td>
                        <td class="template-value">{{data.afastarmv.dv5}}</td>
                        <td>
                            {{#if (gt result.total 11)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">6DV</td>
                        <td class="template-value">{{data.afastarmv.dv6}}</td>
                        <td>
                            {{#if (gt result.total 15)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">7DV</td>
                        <td class="template-value">{{data.afastarmv.dv7}}</td>
                        <td>
                            {{#if (gt result.total 18)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">8DV</td>
                        <td class="template-value">{{data.afastarmv.dv8}}</td>
                        <td>
                            {{#if (gt result.total 20)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">9DV+</td>
                        <td class="template-value">{{data.afastarmv.dv9}}</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                    {{#ifEquals data.level 11}}
                    <tr>
                        <td class="template-label">1DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            <span class="fulldestroy">Destruído!</span>
                        </td>
                    </tr>
                     <tr>
                        <td class="template-label">2DV</td>
                        <td class="template-value">{{data.afastarmv.dv2}}</td>
                        <td>
                            <span class="fullauto">Automático!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">3DV</td>
                        <td class="template-value">{{data.afastarmv.dv3}}</td>
                        <td>
                            {{#if (gt result.total 2)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">4DV</td>
                        <td class="template-value">{{data.afastarmv.dv4}}</td>
                        <td> 
                            {{#if (gt result.total 5)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">5DV</td>
                        <td class="template-value">{{data.afastarmv.dv5}}</td>
                        <td>
                            {{#if (gt result.total 9)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">6DV</td>
                        <td class="template-value">{{data.afastarmv.dv6}}</td>
                        <td>
                            {{#if (gt result.total 13)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">7DV</td>
                        <td class="template-value">{{data.afastarmv.dv7}}</td>
                        <td>
                            {{#if (gt result.total 17)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">8DV</td>
                        <td class="template-value">{{data.afastarmv.dv8}}</td>
                        <td>
                            {{#if (gt result.total 19)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">9DV</td>
                        <td class="template-value">{{data.afastarmv.dv9}}</td>
                        <td>
                            {{#if (gt result.total 20)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">10DV+</td>
                        <td class="template-value">{{data.afastarmv.dv10}}</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                    
                    {{#ifEquals data.level 12}}
                    <tr>
                        <td class="template-label">1DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            <span class="fulldestroy">Destruído!!!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">2DV, 3DV</td>
                        <td class="template-value">{{data.afastarmv.dv2}}</td>
                        <td>
                            <span class="fullauto">Automático!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">4DV</td>
                        <td class="template-value">{{data.afastarmv.dv4}}</td>
                        <td>
                            {{#if (gt result.total 3)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">5DV</td>
                        <td class="template-value">{{data.afastarmv.dv5}}</td>
                        <td> 
                            {{#if (gt result.total 7)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">6DV</td>
                        <td class="template-value">{{data.afastarmv.dv6}}</td>
                        <td>
                            {{#if (gt result.total 11)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">7DV</td>
                        <td class="template-value">{{data.afastarmv.dv7}}</td>
                        <td>
                            {{#if (gt result.total 15)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">8DV</td>
                        <td class="template-value">{{data.afastarmv.dv8}}</td>
                        <td>
                            {{#if (gt result.total 18)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">9DV</td>
                        <td class="template-value">{{data.afastarmv.dv9}}</td>
                        <td>
                            {{#if (gt result.total 19)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">10DV</td>
                        <td class="template-value">{{data.afastarmv.dv10}}</td>
                        <td>
                            {{#if (gt result.total 20)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">11DV+</td>
                        <td class="template-value">{{data.afastarmv.dv11}}</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                    {{#ifEquals data.level 13}}
                    <tr>
                        <td class="template-label">1DV, 2DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            <span class="fulldestroy">Destruído!</span>
                        </td>
                    </tr>
                     <tr>
                        <td class="template-label">3DV</td>
                        <td class="template-value">{{data.afastarmv.dv3}}</td>
                        <td>
                            <span class="fullauto">Automático!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">4DV</td>
                        <td class="template-value">{{data.afastarmv.dv4}}</td>
                        <td>
                            {{#if (gt result.total 2)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">5DV</td>
                        <td class="template-value">{{data.afastarmv.dv5}}</td>
                        <td> 
                            {{#if (gt result.total 5)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">6DV</td>
                        <td class="template-value">{{data.afastarmv.dv6}}</td>
                        <td>
                            {{#if (gt result.total 9)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">7DV</td>
                        <td class="template-value">{{data.afastarmv.dv7}}</td>
                        <td>
                            {{#if (gt result.total 13)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">8DV</td>
                        <td class="template-value">{{data.afastarmv.dv8}}</td>
                        <td>
                            {{#if (gt result.total 17)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">9DV</td>
                        <td class="template-value">{{data.afastarmv.dv9}}</td>
                        <td>
                            {{#if (gt result.total 18)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">10DV</td>
                        <td class="template-value">{{data.afastarmv.dv10}}</td>
                        <td>
                            {{#if (gt result.total 19)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">11DV</td>
                        <td class="template-value">{{data.afastarmv.dv11}}</td>
                        <td>
                            {{#if (gt result.total 20)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">12DV+</td>
                        <td class="template-value">{{data.afastarmv.dv12}}</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                    
                    {{#ifEquals data.level 14}}
                    <tr>
                        <td class="template-label">1DV, 2DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            <span class="fulldestroy">Destruído!!!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">3DV, 4DV</td>
                        <td class="template-value">{{data.afastarmv.dv3}}</td>
                        <td>
                            <span class="fullauto">Automático!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">5DV</td>
                        <td class="template-value">{{data.afastarmv.dv5}}</td>
                        <td>
                            {{#if (gt result.total 3)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">6DV</td>
                        <td class="template-value">{{data.afastarmv.dv6}}</td>
                        <td> 
                            {{#if (gt result.total 7)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">7DV</td>
                        <td class="template-value">{{data.afastarmv.dv7}}</td>
                        <td>
                            {{#if (gt result.total 11)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">8DV</td>
                        <td class="template-value">{{data.afastarmv.dv8}}</td>
                        <td>
                            {{#if (gt result.total 15)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">9DV</td>
                        <td class="template-value">{{data.afastarmv.dv9}}</td>
                        <td>
                            {{#if (gt result.total 17)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">10DV</td>
                        <td class="template-value">{{data.afastarmv.dv10}}</td>
                        <td>
                            {{#if (gt result.total 18)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">11DV</td>
                        <td class="template-value">{{data.afastarmv.dv11}}</td>
                        <td>
                            {{#if (gt result.total 19)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">12DV</td>
                        <td class="template-value">{{data.afastarmv.dv12}}</td>
                        <td>
                            {{#if (gt result.total 20)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">13DV+</td>
                        <td class="template-value">{{data.afastarmv.dv13}}</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                    {{#ifEquals data.level 15}}
                    <tr>
                        <td class="template-label">1DV a 3DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            <span class="fulldestroy">Destruído!</span>
                        </td>
                    </tr>
                     <tr>
                        <td class="template-label">4DV</td>
                        <td class="template-value">{{data.afastarmv.dv4}}</td>
                        <td>
                            <span class="fullauto">Automático!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">5DV</td>
                        <td class="template-value">{{data.afastarmv.dv5}}</td>
                        <td>
                            {{#if (gt result.total 2)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">6DV</td>
                        <td class="template-value">{{data.afastarmv.dv6}}</td>
                        <td> 
                            {{#if (gt result.total 5)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">7DV</td>
                        <td class="template-value">{{data.afastarmv.dv7}}</td>
                        <td>
                            {{#if (gt result.total 9)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">8DV</td>
                        <td class="template-value">{{data.afastarmv.dv8}}</td>
                        <td>
                            {{#if (gt result.total 13)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">9DV</td>
                        <td class="template-value">{{data.afastarmv.dv9}}</td>
                        <td>
                            {{#if (gt result.total 15)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">10DV</td>
                        <td class="template-value">{{data.afastarmv.dv10}}</td>
                        <td>
                            {{#if (gt result.total 17)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">11DV</td>
                        <td class="template-value">{{data.afastarmv.dv11}}</td>
                        <td>
                            {{#if (gt result.total 18)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">12DV</td>
                        <td class="template-value">{{data.afastarmv.dv12}}</td>
                        <td>
                            {{#if (gt result.total 19)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">13DV</td>
                        <td class="template-value">{{data.afastarmv.dv13}}</td>
                        <td>
                            {{#if (gt result.total 20)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">14DV+</td>
                        <td class="template-value">{{data.afastarmv.dv14}}</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                    {{#ifEquals data.level 16}}
                    <tr>
                        <td class="template-label">1DV a 3DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            <span class="fulldestroy">Destruído!!!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">4DV, 5DV</td>
                        <td class="template-value">{{data.afastarmv.dv4}}</td>
                        <td>
                            <span class="fullauto">Automático!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">6DV</td>
                        <td class="template-value">{{data.afastarmv.dv6}}</td>
                        <td>
                            {{#if (gt result.total 3)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">7DV</td>
                        <td class="template-value">{{data.afastarmv.dv7}}</td>
                        <td> 
                            {{#if (gt result.total 7)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">8DV</td>
                        <td class="template-value">{{data.afastarmv.dv8}}</td>
                        <td>
                            {{#if (gt result.total 11)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">9DV</td>
                        <td class="template-value">{{data.afastarmv.dv9}}</td>
                        <td>
                            {{#if (gt result.total 13)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">10DV</td>
                        <td class="template-value">{{data.afastarmv.dv10}}</td>
                        <td>
                            {{#if (gt result.total 15)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">11DV</td>
                        <td class="template-value">{{data.afastarmv.dv11}}</td>
                        <td>
                            {{#if (gt result.total 17)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">12DV</td>
                        <td class="template-value">{{data.afastarmv.dv12}}</td>
                        <td>
                            {{#if (gt result.total 18)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">13DV</td>
                        <td class="template-value">{{data.afastarmv.dv13}}</td>
                        <td>
                            {{#if (gt result.total 19)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">14DV</td>
                        <td class="template-value">{{data.afastarmv.dv14}}</td>
                        <td>
                            {{#if (gt result.total 20)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">15DV+</td>
                        <td class="template-value">{{data.afastarmv.dv15}}</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                    {{#ifEquals data.level 17}}
                    <tr>
                        <td class="template-label">1DV a 4DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            <span class="fulldestroy">Destruído!</span>
                        </td>
                    </tr>
                     <tr>
                        <td class="template-label">5DV</td>
                        <td class="template-value">{{data.afastarmv.dv5}}</td>
                        <td>
                            <span class="fullauto">Automático!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">6DV</td>
                        <td class="template-value">{{data.afastarmv.dv6}}</td>
                        <td>
                            {{#if (gt result.total 2)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">7DV</td>
                        <td class="template-value">{{data.afastarmv.dv7}}</td>
                        <td> 
                            {{#if (gt result.total 5)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">8DV</td>
                        <td class="template-value">{{data.afastarmv.dv8}}</td>
                        <td>
                            {{#if (gt result.total 9)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">9DV</td>
                        <td class="template-value">{{data.afastarmv.dv9}}</td>
                        <td>
                            {{#if (gt result.total 11)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">10DV</td>
                        <td class="template-value">{{data.afastarmv.dv10}}</td>
                        <td>
                            {{#if (gt result.total 13)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">11DV</td>
                        <td class="template-value">{{data.afastarmv.dv11}}</td>
                        <td>
                            {{#if (gt result.total 15)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">12DV</td>
                        <td class="template-value">{{data.afastarmv.dv12}}</td>
                        <td>
                            {{#if (gt result.total 17)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">13DV</td>
                        <td class="template-value">{{data.afastarmv.dv13}}</td>
                        <td>
                            {{#if (gt result.total 18)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">14DV</td>
                        <td class="template-value">{{data.afastarmv.dv14}}</td>
                        <td>
                            {{#if (gt result.total 19)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">15DV</td>
                        <td class="template-value">{{data.afastarmv.dv15}}</td>
                        <td>
                            {{#if (gt result.total 20)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">16DV+</td>
                        <td class="template-value">{{data.afastarmv.dv16}}</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                    {{#ifEquals data.level 18}}
                    <tr>
                        <td class="template-label">1DV a 4DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            <span class="fulldestroy">Destruído!!!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">5DV, 6DV</td>
                        <td class="template-value">{{data.afastarmv.dv6}}</td>
                        <td>
                            <span class="fullauto">Automático!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">7DV</td>
                        <td class="template-value">{{data.afastarmv.dv7}}</td>
                        <td>
                            {{#if (gt result.total 3)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">8DV</td>
                        <td class="template-value">{{data.afastarmv.dv8}}</td>
                        <td> 
                            {{#if (gt result.total 7)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">9DV</td>
                        <td class="template-value">{{data.afastarmv.dv9}}</td>
                        <td>
                            {{#if (gt result.total 9)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">10DV</td>
                        <td class="template-value">{{data.afastarmv.dv10}}</td>
                        <td>
                            {{#if (gt result.total 11)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">11DV</td>
                        <td class="template-value">{{data.afastarmv.dv11}}</td>
                        <td>
                            {{#if (gt result.total 13)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">12DV</td>
                        <td class="template-value">{{data.afastarmv.dv12}}</td>
                        <td>
                            {{#if (gt result.total 15)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">13DV</td>
                        <td class="template-value">{{data.afastarmv.dv13}}</td>
                        <td>
                            {{#if (gt result.total 17)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">14DV</td>
                        <td class="template-value">{{data.afastarmv.dv14}}</td>
                        <td>
                            {{#if (gt result.total 18)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">15DV</td>
                        <td class="template-value">{{data.afastarmv.dv15}}</td>
                        <td>
                            {{#if (gt result.total 19)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">16DV</td>
                        <td class="template-value">{{data.afastarmv.dv16}}</td>
                        <td>
                            {{#if (gt result.total 20)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">17DV+</td>
                        <td class="template-value">{{data.afastarmv.dv17}}</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                    {{#ifEquals data.level 19}}
                    <tr>
                        <td class="template-label">1DV a 5DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            <span class="fulldestroy">Destruído!</span>
                        </td>
                    </tr>
                     <tr>
                        <td class="template-label">6DV</td>
                        <td class="template-value">{{data.afastarmv.dv6}}</td>
                        <td>
                            <span class="fullauto">Automático!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">7DV</td>
                        <td class="template-value">{{data.afastarmv.dv7}}</td>
                        <td>
                            {{#if (gt result.total 2)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">8DV</td>
                        <td class="template-value">{{data.afastarmv.dv8}}</td>
                        <td> 
                            {{#if (gt result.total 5)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">9DV</td>
                        <td class="template-value">{{data.afastarmv.dv9}}</td>
                        <td>
                            {{#if (gt result.total 7)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">10DV</td>
                        <td class="template-value">{{data.afastarmv.dv10}}</td>
                        <td>
                            {{#if (gt result.total 9)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">11DV</td>
                        <td class="template-value">{{data.afastarmv.dv11}}</td>
                        <td>
                            {{#if (gt result.total 11)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">12DV</td>
                        <td class="template-value">{{data.afastarmv.dv12}}</td>
                        <td>
                            {{#if (gt result.total 13)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">13DV</td>
                        <td class="template-value">{{data.afastarmv.dv13}}</td>
                        <td>
                            {{#if (gt result.total 15)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">14DV</td>
                        <td class="template-value">{{data.afastarmv.dv14}}</td>
                        <td>
                            {{#if (gt result.total 17)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">15DV</td>
                        <td class="template-value">{{data.afastarmv.dv15}}</td>
                        <td>
                            {{#if (gt result.total 18)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">16DV</td>
                        <td class="template-value">{{data.afastarmv.dv16}}</td>
                        <td>
                            {{#if (gt result.total 19)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">17DV</td>
                        <td class="template-value">{{data.afastarmv.dv17}}</td>
                        <td>
                            {{#if (gt result.total 20)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">18DV</td>
                        <td class="template-value">{{data.afastarmv.dv18}}</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                    {{#ifEquals data.level 20}}
                    <tr>
                        <td class="template-label">1DV a 5DV</td>
                        <td class="template-value">{{data.afastarmv.dv1}}</td>
                        <td>
                            <span class="fulldestroy">Destruído!!!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">6DV, 7DV</td>
                        <td class="template-value">{{data.afastarmv.dv6}}</td>
                        <td>
                            <span class="fullauto">Automático!</span>
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">8DV</td>
                        <td class="template-value">{{data.afastarmv.dv8}}</td>
                        <td>
                            {{#if (gt result.total 3)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">9DV</td>
                        <td class="template-value">{{data.afastarmv.dv9}}</td>
                        <td>
                            {{#if (gt result.total 5)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">10DV</td>
                        <td class="template-value">{{data.afastarmv.dv10}}</td>
                        <td> 
                            {{#if (gt result.total 7)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">11DV</td>
                        <td class="template-value">{{data.afastarmv.dv11}}</td>
                        <td>
                            {{#if (gt result.total 9)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">12DV</td>
                        <td class="template-value">{{data.afastarmv.dv12}}</td>
                        <td>
                            {{#if (gt result.total 11)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">13DV</td>
                        <td class="template-value">{{data.afastarmv.dv13}}</td>
                        <td>
                            {{#if (gt result.total 13)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">14DV</td>
                        <td class="template-value">{{data.afastarmv.dv14}}</td>
                        <td>
                            {{#if (gt result.total 15)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">15DV</td>
                        <td class="template-value">{{data.afastarmv.dv15}}</td>
                        <td>
                            {{#if (gt result.total 17)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">16DV</td>
                        <td class="template-value">{{data.afastarmv.dv16}}</td>
                        <td>
                            {{#if (gt result.total 18)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">17DV</td>
                        <td class="template-value">{{data.afastarmv.dv17}}</td>
                        <td>
                            {{#if (gt result.total 19)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">18DV</td>
                        <td class="template-value">{{data.afastarmv.dv18}}</td>
                        <td>
                            {{#if (gt result.total 20)}}
                                <span class="fullcrit">Sucesso!</span>
                            {{else}}
                                <span class="fullfail">Fracasso...</span>
                            {{/if}}
                        </td>
                    </tr>
                    <tr>
                        <td class="template-label">19DV+</td>
                        <td class="template-value">N</td>
                        <td>Sem efeito</td>
                    </tr>
                    {{/ifEquals}}
                    
                </tbody>
            </table>
            <br />
            <div class="rowcolor"><span class="tcat">Em caso de sucesso, afastar [[{{data.afastarmv.qtd_afastada}}]] criatura(s) no total.</span></div><br/>
            
        </div>
    </div>
</section>